httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 23206] New: - Apache 2.x incompatible with McAfee 7.0
Date Wed, 17 Sep 2003 04:46:43 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23206>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23206

Apache 2.x incompatible with McAfee 7.0

           Summary: Apache 2.x incompatible with McAfee 7.0
           Product: Apache httpd-2.0
           Version: 2.0.47
          Platform: PC
        OS/Version: Windows XP
            Status: NEW
          Severity: Blocker
          Priority: Other
         Component: All
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: gtghm@hotmail.com


Apache 2.x server is not compatabile with McAfee Virus Scan 7.0

It is documented at the following URL http://ts.mcafeehelp.com/faq3.asp?
docid=96491

I have spent days trying to figure this out as I had Apache 2.x installed then 
updated my version of McAfee and the server stopped working. I have been 
chasing this for days.
I hope that it can be fixed.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message